Skip to main content
`Ctrl`+`K`

# spectral_density

astropy.units.spectral_density(wav, factor=None)

  Returns a list of equivalence pairs that handle spectral density with regard to wavelength and frequency.

  Parameters:
    wav `Quantity`

      `Quantity` associated with values being converted (e.g., wavelength or frequency).

    factor numpy:array_like

      If `wav` is a |Unit| instead of a |Quantity| then `factor` is the value `wav` will be multiplied with to convert it to a |Quantity|.

      Deprecated since version 7.0: `factor` is deprecated. Pass in `wav` as a |Quantity|, not as a |Unit|.